<h1>Test Application Overview</h1>
<h2>Purpose:</h2>
<p>This application demonstrates how to blink an LED. It turns an LED on and off for 10 times and then sets it to heart-beat blinking at the end.</p>
<p>Refer to /usr/bin/runLEDblink.sh for implementation details.</p>
